# VRR-Accountability
A script to help evaluate the reliability of public transport.

`monitor.py` logs departures (and their delays) to a MySQL database.

## Requirements

* A running MySQL database
* Python 3 with the modules from `requirements.txt`
    * These are installable with `pip3 install -r requirements.txt`

## Usage

* Run `./monitor.py -s` to generate a configuration file
    * Store the output in `vrr.ini` and add your database configuration
* Run `./monitor.py` to start logging!